<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>task 28.60</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="./style.css">
</head>
<body onload="onPageLoading()">
    <div class="container">
        <div class = "row"> 
            <h1>Chào mừng đến với DevCamp 120</h1>
        </div>
        <div class = "row">
            <div class = "col-75">
                 <img id="img1" src="programing.png" alt="ảnh lập trình viên" width="50%">
            </div>
        </div>    
       
        <div class="row">
            <div class = "col-75">
                <label id="lbl-message">Mesage cho bạn 12 tháng tới</label>
            </div>
        </div>
        <div class="row">
            <div class = "col-75">
                <input  type="text" id="in-message"  placeholder="nhập thông điệp">
            </div>
        </div>
        <div class="row">
            <button class = "button"  id="but-message" onclick="onClickbutton()"> Gửi thông điệp </button>
        </div>
        <div class="row">
            <p id="p-mesage" style="color: blue;">Tôi vất vả quá ông thì vui hơn</p>
        </div>
        <div class = "row">
            <div class = "col-75">
                <img src="like-yellow-icon.png" alt="ảnh bàn tay" id="img2" width="10%" >
            </div>

    </div>
    
</body>
<script>
    function onPageLoading(){
     $("#p-mesage").css("display","none");    
    $("#img2").css("display","none"); 
    }
    // xử lý khi click nút thông điệp
    function onClickbutton(){
    $("#p-mesage").css("display","block");    
    $("#img2").css("display","block");
    var vIInput= $("#in-message").val();
    if (vIInput == "") {
        $("#p-mesage").html();
    }else{
        $("#p-mesage").html(vIInput);
    }
    }
</script>
</html>